@CHARSET "ISO-8859-1";

/* --- start: base form element styling --- */

form {
	clear:both; 
	margin:0em 0em 2em 0em; 
	width:900px;
}

input,
select,
textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px!important;
	line-height:1em!important;
	color:#60696e;
}

.formHeading {
	margin:0em 0em 0.6em 0em;	
}

/* --- end: base form element styling --- */

form > div.cappingTop {background-image:url("../../img/cell/extendable/keylined/f3f2ee_cappingtop.gif");}
form > div.cappingBottom {background-image:url("../../img/cell/extendable/keylined/f7f6f2_cappingbottom.gif");}

form div.cappingTop.withSystemMessage {
	font-size:1em;
	line-height:auto;
	height:auto;
	background-image:none;
}

/* --- start: formContainer styling --- */

form table.formContainer {
	margin:0px;
	width:900px;
	background:url("../../img/cell/extendable/keylined/f3f2ee_extender.gif") repeat-y top left;
}

form table.formContainer td {
	padding:0px 0px 20px 40px;
	border:none;
}
form table.formContainer td.multieditorR1,
form table.formContainer td.multieditorR2 { padding-bottom:0!important; }

form table.formContainer td.guttering {padding:0px; height:30px;}

/* --- end: formContainer styling --- */

/* --- start: formProcessingControls styling --- */

form table.formContainer tr.formProcessingControls td {
	padding-top:10px;
	padding-bottom:8px;
	padding-right:50px;
	border-top:1px solid #e6e3dc;
	background:url("../../img/cell/extendable/keylined/f7f6f2_extender.gif") repeat-y top left;	
}

/* --- end: formProcessingControls styling --- */

/* --- start: formControlContainer styling --- */

form div.formControlContainer {float:left;}

form table.formContainer tr.formProcessingControls div.formControlContainer {margin-left:7px;}
form table.formContainer tr.formProcessingControls div.formControlContainer:first-child {margin-left:0px;}

/* --- end: formControlContainer styling --- */

/* --- start: formLabel styling --- */

div.formControlLabel {
	float:left;
	margin:0px;
	padding:4px 0px 0px 0px;	
	width:150px;
}

div.formControlLabel label {	
	font-size:1.1em;
	font-weight:bold;	
	color:#00aff0;	
}

/* --- end: formLabel styling --- */

/* --- start: formControl styling --- */

div.formControl {
	float:left;
	margin:0px;
	width:640px;
}
div.formControl.w660 {
	width:680px!important;
}
div.formControl.typeEditor { width:680px; }
div.formControl.typeEditor.inlineColumns {width:315px; }

form table.formContainer tr.formProcessingControls div.formControl,
div#formProcessingControls div.formControl {width:auto;}

div.formControl > p {
	margin:0px 0px 5px 0px;
	font-size:0.9em;
	line-height:1.3em;
	color:#a5a3a4;	
}


div.formControl > p:first-child {float:left;}
div.formControl > p:first-child * {float:left;}
div.typeStyledSelect p:first-child {float:none;}
div.typeStyledSelect p:first-child * {float:none;}

form table.formContainer tr.formProcessingControls div.formControl p {margin-bottom:0px;}

div.formControl input,
div.formControl select,
div.formControl textarea,
div.formControl img {border:1px solid #e1ddd4;}

div.formControl textarea {line-height:1.2em!important;}

div.typeSelect select,
div.typeMultiSelect select {
	padding:5px 3px 5px 3px;
	width:632px;
}

div.typeMultiSelect select {height:87px;}

div.typeStyledSelect select {width:640px;}
div.typeStyledSelect select.styled {height:28px;}

div.typeTextArea textarea {
	padding:6px 3px 6px 3px;
	width:632px; 
	height:60px;
}
div.typeText.w660 input,
div.typeTextArea.w660 textarea {
	width:672px!important; 
}
div.typeStyledSelect.w660 select {
	width:100%!important; 	
}
div.typeStyledSelect.w660 span.select  {
	width:668px!important; 	
}
div.typeTextArea.h30 textarea {
	height:30px!important; 
}
div.typeTextArea.h45 textarea {
	height:45px!important; 
}
#metadescription { height:30px; }

div.typeText input,
div.typeFile input,
div.typeFileRespositoryBrowser input {
	padding:7px 3px 6px 3px;
	width:632px;
}

div.typeButton input {
	padding:0px;
	width:auto;
	border:none;
}

div.typeSubmit input {
	padding:0px;
	width:71px!important;
	height:28px;
	border:none;
	background:url("../../img/widgets/spritemap_buttons.gif") no-repeat 0px -266px;
}

div.typeSubmit input:hover {background:url("../../img/widgets/spritemap_buttons.gif") no-repeat -220px -266px;}

div.typeReset input {
	padding:0px;
	width:71px;
	height:28px;
	border:none;
	background:url("../../img/widgets/spritemap_buttons.gif") no-repeat 0px -1944px;
}

div.typeReset input:hover {background:url("../../img/widgets/spritemap_buttons.gif") no-repeat -220px -1944px;}

div.typeCancel input {
	padding:0px;
	width:71px;
	height:28px;
	border:none;
	background:url("../../img/widgets/spritemap_buttons.gif") no-repeat 0px -304px;
}

div.typeCancel input:hover {background:url("../../img/widgets/spritemap_buttons.gif") no-repeat -220px -304px;}


div.typeCheckbox input,
div.typeRadiobutton input {
	padding:0px;
	width:1em;
	height:1em;
	border:none;
}

div.typeCheckbox p,
div.typeRadiobutton p {padding-top:5px;}

div.typeCheckbox p:first-child,
div.typeRadiobutton p:first-child {
	float:left;
	padding-top:7px;
	padding-right:10px;
}

div.typeImageRespositoryBrowser p:first-child {padding-right:10px;}

div.typeImageRespositoryBrowser img {
	width:90px;
	height:70px;
}

div.typeImageRespositoryBrowser input {
	padding:0px;
	border:none;
	width:125px;
	height:28px;
	background:url("../../img/widgets/spritemap_buttons.gif") no-repeat 0px -722px;
}

div.typeImageRespositoryBrowser input:hover {background-position:-220px -722px;}

div.typeImageRespositoryBrowser p input:first-child {margin-right: 10px;}

div.typeImageRespositoryBrowser p span.process,
div.typeFileRespositoryBrowser span.process,
div.typeFile span.process {
	display: none;
	width: 270px;
	position: absolute;
	margin: 0;
	margin-left: 90px;
	background: url(../../img/cell/fixedheight/61C9EF_270.gif) top left no-repeat;
	padding: 8px 10px 8px 6px;
	line-height: 12px;
	color: #FFF;
	font-size: 0.9em;
}
div.typeFileRespositoryBrowser div.uploadFile,
div.typeFile div.uploadFile {
	height: 35px;
}
div.typeFileRespositoryBrowser p {padding-right:10px;}

div.typeFileRespositoryBrowser input.uploadFile {
	padding:0px;
	border:none;
	width:125px;
	height:28px;
	background:url("../../img/widgets/spritemap_buttons.gif") no-repeat 0px -722px;
	margin-right: 10px;
}
div.typeFileRespositoryBrowser div.resourceFile:hover { background-position:-220px -722px;}
div.typeFileRespositoryBrowser button:hover {background-position:-220px -722px;}

div.formControlContainer input.viewButton,
div.typeFileRespositoryBrowser input.viewButton {
	height:28px;
	width: 71px;
	background:url("../../img/widgets/spritemap_buttons.gif") no-repeat 0px -380px;
	border: none;
	margin-right: 10px;
}
div.typeFileRespositoryBrowser input.viewButton:hover { background-position:-220px -380px;}
/* --- end: formControl styling --- */

span.select {
	position: absolute;
	width: 605px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	padding: 4px 0px 3px 10px;
	height: 21px;
	color: #60696e;
	border: 1px solid #e1ddd4;
	font: 12px/21px arial,sans-serif;
	background: #FFF url("../../img/widgets/btn_select.gif") right 50% no-repeat;
	overflow: hidden;
}

.typeImageRespositoryBrowser p span{ position: relative; }

div.typeClearData input {
	padding: 0px;
	width: 73px;
	height: 28px;
	border: none;
	background: url("../../img/widgets/spritemap_buttons.gif") no-repeat 0px -2132px;
}

div.typeClearData input:hover {
	background: url("../../img/widgets/spritemap_buttons.gif") no-repeat -220px -2132px;
}

/* --- START: form control type - dateSelector --- */

div.formControlContainer.typeDateSelector div.typeDttmPartDay,
div.formControlContainer.typeDateSelector div.typeDttmPartMonth {margin-right:7px;}

div.formControlContainer.typeDateSelector div.typeDttmPartDay, 
div.formControlContainer.typeDateSelector div.typeDttmPartDay select {width:60px;}

div.formControlContainer.typeDateSelector div.typeDttmPartMonth, 
div.formControlContainer.typeDateSelector div.typeDttmPartYear,
div.formControlContainer.typeDateSelector div.typeDttmPartMonth select,
div.formControlContainer.typeDateSelector div.typeDttmPartYear select {width:120px;}


/* --- START: form control type - assignmentPools --- */

div.formControlContainer.typeAssignmentPools div.typeMultiSelect,
div.formControlContainer.typeAssignmentPools div.typeMultiSelect select {width:285px;}
div.formControlContainer.typeAssignmentPools div.typeMultiSelect select {height:137px;}

div.formControlContainer.typeAssignmentPools div.typeAssignmentControlPanel {
	margin:0px 17px 0px 17px;
	width:28px;
}

div.formControlContainer.typeAssignmentPools div.typeAssignmentControlPanel button {
	margin-bottom:7px;
	width:28px;
	height:28px;
	border:none;
	background-color:transparent;
	background-image:url("../../img/widgets/spritemap_buttons.gif");
	background-repeat:none;
}

div.typeAssignmentControlPanel button.cntlAssignItem {background-position:0px -1868px;}
div.typeAssignmentControlPanel button.cntlAssignItem:hover {background-position:-220px -1868px;}
div.typeAssignmentControlPanel button.cntlUnassignItem {background-position:0px -1906px;}
div.typeAssignmentControlPanel button.cntlUnassignItem:hover {background-position:-220px -1906px;}
div.typeAssignmentControlPanel button.cntlPromoteAssignedItem {background-position:0px -1792px;}
div.typeAssignmentControlPanel button.cntlPromoteAssignedItem:hover {background-position:-220px -1792px;}
div.typeAssignmentControlPanel button.cntlDemoteAssignedItem {background-position:0px -1830px;}
div.typeAssignmentControlPanel button.cntlDemoteAssignedItem:hover {background-position:-220px -1830px;}

/* --- FIX: upload buttons on FF 22 --- */
div.uploadFile input,
div.thumbnailFile input,
input.imageFile,
input.thumbnailfile {width: 80px!important;}